Help » Features & reports » Alerts »

Sound isn't working

Audio alerts require a modern browser that supports the HTML5 <audio> element. This means IE9+, Chrome 6+, Firefox 3.6+, and Safari 5+. Opera supports HTML5 audio but, for some reason, does not work.